<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="491279cac0a35e726ec8532ff5b477eb">
  <dict>
    <!--2023-07-13 19:53:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
